<div dir="ltr"><div><div><div><div><div><div><div><div><div>Hey Guys,<br><br></div>sorry for all the spam.<br><br></div>Trying to fix the last issue before starting broadcasting with Rivendell.<br><br></div>We need to use a faderstart via GPIO. Bought the PCI DIO24.<br><br></div>During the ./configure process of the gpio-1.1.2.tar driver we first had the qt Error, but fixed it with this workaround:<br><a href="http://comments.gmane.org/gmane.comp.radio.rivendell.user/782" style="text-decoration:none" id="docs-internal-guid-0a0f1105-1b05-4387-9f15-502150a00806"><span style="font-size:15px;font-family:Arial;color:rgb(17,85,204);background-color:transparent;font-weight:normal;font-style:normal;font-variant:normal;text-decoration:underline;vertical-align:baseline">http://comments.gmane.org/gmane.comp.radio.rivendell.user/782</span></a><br><br></div>Now configure runs through, but gives us an &quot;unsupported Kernel&quot; warning in the end.<br></div>From a quick look at the configure file, it seems to only support Kernel 2.4 and 2.6. We are using a 3.13.0-40-generic Kernel.<br><br></div>Is there a workaround for the use of newer Kernels? Can anyone help? We are so close to finally start broadcasting :-)<br><br></div>Cheers,<br><br></div>Daniel<br clear="all"><div><div><div><div><div><div><div><div><div><div><div><div><br>-- <br><div class="gmail_signature"><div dir="ltr">Kölncampus - Das Kölner Hochschulradio<br>Technikabteilung<br><br>Albertus-Magnus-Platz<br>50923 Köln<br><br>0221-4704831<br><a href="http://www.koelncampus.com" target="_blank">http://www.koelncampus.com</a><br><a href="mailto:technik@koelncampus.com" target="_blank">technik@koelncampus.com</a><br></div></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div>